<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");
    
    exec($_POST['programaphp']." ".$_POST['cFuncion']." ".$_POST['cRuta']." ".$_POST['cAQrchivoDatos']." ".$_POST['cTitulo1']." ".$_POST['cTitulo2']." ".$_POST['wlogocorporativo2']." ".$_POST['wlogocorporativo3']." ".$_POST['celular']." ".$_POST['archivo']." ".$_POST['cMensaje'],$resultado);

    echo json_encode('Mensaje Enviado');
?>